* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body {
    font-family: Arial, sans-serif;
    text-align: center;
    background-color: #333;
  }
  
  header {
    background-color: #333;
    color: #fff;
    padding: 20px 0;
  }
  
  nav ul {
    list-style-type: none;
  }
  
  nav ul li {
    display: inline;
    margin-right: 20px;
  }
  
  nav ul li a {
    color: #fff;
    text-decoration: none;
  }
  
  .newsletter {
    padding: 50px 0;
    color: #ffffff;
  }
  
  .newsletter h2 {
    margin-bottom: 20px;
  }
  
  .newsletter input[type="email"] {
    padding: 10px;
    width: 250px;
    border: none;
    border-radius: 5px;
    margin-right: 20px;
    margin-bottom: 40px; 
  }
  
  .newsletter .btn-subscribe {
    padding: 10px 20px;
    background-color: #fff;
    color: #000;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 20px; 
  }
  
  footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #333;
    color: #fff;
    padding: 20px 0;
  }

  .footer-image {
    width: 450px;
    height: auto;
    display: block;
    margin: 0 auto;
  }